﻿<form method="get" asp-action="Filter" class="filter-form">
    <label for="filter">Filter</label>
    <div>
        <select id="filter" name="filter">
            <option value="FlightNumber">FlightNumber</option>
            <option value="DepartureAirport">DepartureAirport</option>
            <option value="ArrivalAirport">ArrivalAirport</option>
        </select>
        <input type="text" name="value" placeholder="Enter value">
        <button type="submit">Filter</button>
    </div>
</form>